@font-face {
    font-family: 'Source Sans Pro Regular';
    src: local('Source Sans Pro Regular'), url('../../../Fonts/SourceSansPro-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Avenir LT Std Black';
    src: local('Avenir LT Std Black'), url('../../../Fonts/AvenirLTStd-Black.otf') format('opentype');
}

body {
    font-family: 'Source Sans Pro Regular';
    margin: 16px 16px 480px 16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Avenir LT Std Black';
}

table {
    border-collapse: collapse;
}

tr:first-child td {
    border-top: solid 1px #757575;
}

td {
    vertical-align: text-top;
    padding: 2px;
    border-bottom: solid 1px #757575;
    line-height: 1.4em;
}

img {
    width: 24px;
    float: left;
    margin: 3px 8px 0 0;
}

hr {
    border: solid 2px #757575;
}

.indent {
    padding-left: 16px;
}

p {
    line-height: 1.4em;
}

li {
    line-height: 1.4em;
    margin-bottom: 1em;
}